Subject: Re: Setting up wu-ftpd

From: "Andy Mell" <[email-masked]>
Date: Thu, 04 Jun 1998 17:53:50 +0100

--On 04 June 1998, 12:39 -0400 "Gregory A Lundberg" <[email-masked]> wrote:

> On Thu, 4 Jun 1998, Francisco Javier Arias Correa (NIC) wrote:
>> Could anybody suggest me some books, URL's or something of reading from
>> which I can learn how to set up and config the ftp server?
> 
> Start at the Resource Center

May I suggest that links to the FAQ and Resource Center be listed in the
text file which is automatically sent to you when you subscribe to the
wu-ftpd mailing list rather than us all having to endure the same question
over and over again?

Andy